---
apiVersion: v1
kind: Secret
metadata:
  name: postgres-secrets
  namespace: postgres
type: Opaque

data:
  postgresql-postgres-password: "c2pCS1cyQXh3NkRrWXhBM0p6Qlp6Rks2Qw=="
  postgresql-password: "c2pCS1cyQXh3NkRrWXhBM0p6Qlp6Rks2Qw=="
  postgresql-replication-password: "c2pCS1cyQXh3NkRrWXhBM0p6Qlp6Rks2Qw=="
